Bug 440893 - FTBFS sblim-wbemcli-1.5.1-5.fc7
FTBFS sblim-wbemcli-1.5.1-5.fc7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sblim-wbemcli (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:45 EDT by FTBFS
Modified: 2008-07-01 10:24 EDT (History)
0 users

See Also:
Fixed In Version: sblim-wbemcli-1.5.1-7.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-01 10:24:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.15 KB, application/x-bzip2)
2008-04-04 12:45 EDT, FTBFS
no flags Details
build.log.bz2 (3.50 KB, application/x-bzip2)
2008-04-04 12:45 EDT, FTBFS
no flags Details
root.log.bz2 (2.14 KB, application/x-bzip2)
2008-04-04 12:45 EDT, FTBFS
no flags Details
build.log.bz2 (3.46 KB, application/x-bzip2)
2008-04-04 12:45 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:45:07 EDT
sblim-wbemcli-1.5.1-5.fc7.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:45:12 EDT
Created attachment 301124 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:45:13 EDT
Created attachment 301125 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:45:15 EDT
Created attachment 301126 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:45:16 EDT
Created attachment 301127 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:51:20 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.